Subject: Ticket Assigned - URGENT - online ISSUE - promotion not applied at the Check out
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 04:47:39 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT - online ISSUE - promotion not applied at the Check out   Hello     I have been trying to place an order online on your beauty products from the brand SKIN REPUBLIC which are currently on a promotion  Buy 3 Get 3   However when I place the order ( once 6 of these products are selected ) - it seems that  the promotion is not automatically applied at the check out  page instead it shows the full price for all 6 items from the beauty section
 . ( in this case Skin Republic retinol eye patch)         Could you please clarify the reason and probably fix the IT issue before the promotion has expired or item is sold out?
      P.S. I AM SENDING YOU A SCREENSHOT OF THE PROMOTION NOT BEING APPLIED AT THE CHECK OUT      Waiting for the quickest respond from your side.      Thank you     
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379682